`<biblScope>` | (scope of citation) defines the scope of a bibliographic reference, for example as a list of pagenumbers, or a named subdivision of a larger work.
Attributes: |
`type` | identifies the type of information conveyed by the element, e.g. ``pages'', ``volume''.
| Datatype: CDATA
| Legal values: |
`volume` | the element contains a volume number.
`issue` | the element contains an issue number, or volume and issue numbers.
`pages` | the element contains a page number or page range.
`chapter` | the element contains a chapter indication (number and/or title)
`part` | the element identifies a part of a book or collection.
| Default: #IMPLIED
| Example:
Note |

Example

            <biblScope>pp 12-34

Example

            <biblScope>Volume 2 "My apprenticeship"

Note
Tagset base tag set for common core features
Class biblPart
Filename `teicore2`
Parents bibl imprint monogr series
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT biblScope     - O  (%phrase.seq)                      >
    <!ATTLIST biblScope          %a.global
              type               CDATA               #IMPLIED       >

See 6.10.2.3

Back to index